We are pleased to announce the availability of the Nteract 3.6.4 client version for the Nteract iPhone and iPad clients, available for download at the iOS App Store. This client version addresses the key issues that existing Nteract iPhone and iPad client versions have been experiencing when running on iOS 10.

Existing Nteract iPhone and iPad client versions experience numerous UI issues such as missing icons when running on iOS 10. In addition, some users have experienced problems with receiving audible and visual notifications on incoming calls, specifically when the client is in the background or the device is locked.

Customers who are currently using earlier versions of the Nteract iPhone and iPad clients should plan to upgrade their clients to the Nteract 3.6.4 client version.

NOTE: The Nteract 3.6.4 iPhone and iPad clients require iOS 8 or later. Deployment of the Nteract 3.6.4 iPhone and iPad clients on devices running earlier iOS releases is not supported. Consequently, any legacy iOS device that cannot be upgraded to iOS 8 or later will also no longer be supported.

If you have any problems with your service after this time, or if you have any questions regarding the maintenance at any point, please call Technical Services at 888-359-7810 or email help@telogiks.ca and reference the Maintenance Ticket listed.

Stay in the Know!

Keep informed with product updates, specials, new Kandy features. Join our mailing list to receive the latest from Skyway Kandy UC.

Thank you! You have successfully subscribed!